@charset "utf-8";
/* reset */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
*{ margin: 0; padding: 0;}
body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}


/* common */
* {
    box-sizing: border-box;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;

}
select::-ms-expand {
    display: none;
}
input[type="radio"] {
    -webkit-appearance: radio;
}
html {
    font-size: 62.5%;
}
body {
    font-family: 'Hiragino Kaku Gothic Pro',"メイリオ","Meiryo",Verdana,"ＭＳ ゴシック",Osaka-mono,sans-serif;
    font-size: 1.4rem;
    color: #000;
    line-height: 1.5;
    word-wrap:break-word;
    -webkit-text-size-adjust: 100%;
}
a {
    color: #000;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:visited {
    color: #666;
}
img {
    max-width: 100%;
}
ul {
    list-style-type: none;
}

.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.noscript_txt {
    font-weight: bold;
    text-align: center;
    font-size: 2.0rem;
    color: #f00;
    padding: 10px 0;
}

.container, .container2 {
    padding-left: 15px;
    padding-right: 15px;
}


.container .container2 {
    padding-left: 0;
    padding-right: 0;
}
@media print, screen and (min-width: 480px) {
    .container {
        width: 450px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
    }
    .container2 {
        width: 400px;
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
    }

}
@media print, screen and (min-width: 768px) {
    .container {
        width: 750px;
    }
    .container2 {
        width: 650px;
    }
}
@media print, screen and (min-width: 992px) {
    .container {
        width: 970px;
    }
    .container2 {
        width: 800px;
    }

}
@media screen and (min-width: 1200px) {
    .container {
        width: 980px;
    }

}



.page_h1_title,
.page_h1_title_s {
    font-size: 2.0rem;
    font-weight: bold;
    padding: 20px 0;
}
.article_title_area .page_h1_title {
    padding-bottom: 5px;
}
.page_h2_title {
    font-size: 1.8rem;
    font-weight: bold;
    margin-bottom: 20px;
}
.page_main_img_bnr {
    padding: 0;
    margin-bottom: 20px;
}
.page_main_img_pc {
    display: none;
}
.main_contents {
    padding-bottom: 50px;
}
@media print, screen and (min-width: 768px) {
    .page_h1_title {
        font-size: 3.0rem;
        padding: 50px 0;
    }
    .article_title_area .page_h1_title {
        padding-bottom: 15px;
    }
    .page_h1_title_s {
        font-size: 2.0rem;
        padding: 50px 0;
    }
    .page_h2_title {
        font-size: 2.4rem;
        margin-bottom: 40px;
    }
    .page_main_img_bnr {
        margin-bottom: 50px;
    }
    .page_main_img_sp {
        display: none;
    }
    .page_main_img_pc {
        display: inline;
    }
    .main_contents {
        padding-bottom: 80px;
    }
}



br.pc_only {
    display: none;
}
@media print, screen and (min-width: 768px) {
    br.sp_only {
        display: none;
    }
    br.pc_only {
        display: inline;
    }
}
@media print, screen and (min-width: 768px) {
    .tel_link {
        pointer-events: none;
    }
}

.pdf_link:after {
    font-family: 'icomoon' !important;
    content: "\f1c1";
    display: inline-block;
    margin-left: 5px;
    font-size: 120%;
    vertical-align: middle;
    color: #f95555;
}

.btn_basic {
    display: inline-block;
    border: 1px solid #9fa0a0;
    font-size: 1.3rem;
    padding: 14px 50px 14px 18px;
    position: relative;
    transition: 0.2s ease;
}
.btn_basic.btn_back {
    padding: 14px 18px 14px 50px;
}
.btn_basic:after {
    position: absolute;
    font-family: 'icomoon' !important;
    content: "\f061";
    display: block;
    color: #9fa0a0;
    font-size: 2.0rem;
    line-height: 1;
    top: 50%;
    right: 12px;
    margin-top: -10px;
}
.btn_basic.btn_back:after {
    left: 12px;
    content: "\f060";
}
.btn_basic.btn_target:after {
    content: "\f2d2";
}
.btn_basic.btn_pdf:after {
    content: "\f1c1";
    color: #f95555;
}
.btn_basic:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}
@media print, screen and (min-width: 768px) {
    .btn_basic {
        padding: 17px 60px 17px 20px;
    }
    .btn_basic:before {
        padding: 17px 20px 17px 60px;
    }
}


.icon_btn a {
    display: block;
    position: relative;
}
.icon_btn a:before {
    display: block;
    content: "\f040";
    font-family: 'icomoon' !important;
    background-color: #fff;
    color: #000;
    width: 36px;
    font-size: 2.0rem;
    position: absolute;
    left: 18px;
    top: 50%;
    line-height: 36px;
    margin-top: -18px;
    border-radius: 5px;
}

/*
    icomoon
*/
@font-face {
  font-family: 'icomoon';
  src:  url('../font/icomoon.eot?io8xtd');
  src:  url('../font/icomoon.eot?io8xtd#iefix') format('embedded-opentype'),
    url('../font/icomoon.ttf?io8xtd') format('truetype'),
    url('../font/icomoon.woff?io8xtd') format('woff'),
    url('../font/icomoon.svg?io8xtd#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-instagram:before {
  content: "\ea92";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-caret-down:before {
  content: "\f0d7";
}
.icon-search:before {
  content: "\f002";
}
.icon-close:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-arrow-left:before {
  content: "\f060";
}
.icon-arrow-right:before {
  content: "\f061";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-bars:before {
  content: "\f0c9";
}
.icon-navicon:before {
  content: "\f0c9";
}
.icon-reorder:before {
  content: "\f0c9";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-angle-up:before {
  content: "\f106";
}
.icon-angle-down:before {
  content: "\f107";
}
.icon-rss-square:before {
  content: "\f143";
}
.icon-file-pdf-o:before {
  content: "\f1c1";
}
.icon-window-restore:before {
  content: "\f2d2";
}
.icon-pencil:before {
  content: "\f040";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-question-circle:before {
  content: "\f059";
}
.icon-info-circle:before {
  content: "\f05a";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-caret-right:before {
  content: "\f0da";
}
.icon-envelope:before {
  content: "\f0e0";
}
.icon-angle-left:before {
  content: "\f104";
}